newcharset "utf-8";
/* CSS Document */
*{
	padding: 0px;
	margin: 0px;

}
.col-50,.col-40,.col-60,.col-20,.col-80{
	width: 50%;
	height: auto;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	border: 0px;
	text-align: center;
}
.col-20{
	width: 20%;
}
.col-40{
	width: 40%;
}
.col-60{
	width: 60%;
}
.col-80{
	width: 80%;
}
.w_100{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.w_1024{
	width: 1024px;
	height: auto;
	overflow: hidden;
	margin: 0px auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}

body{
background:url(images/bj.jpg);
padding:0px;
margin:0px;
font-size:12px;
line-height:20px;
font-family:"微软雅黑";
}
.sNav ul li{
float:left;
margin-right:10px
}
.sNav ul li:hover  ul{
display:block
}

.sNav ul li ul{
display:none;
position:absolute;
top:50px;
right:100px;
width:220px;
height:230px;
background:#FFFFFF;
border:1px solid #CCCCCC;
text-align:center;
padding-top:10px

}



.ImgScroll { position:relative;  }
.ImgScroll em.sPrev { background:url(images/emp_btn01.png) no-repeat 0 0; overflow:hidden; margin-left:120px }
.ImgScroll em.sNext {background:url(images/emp_btn01.png) no-repeat right 0;overflow:hidden; }
.side{
	padding: 12px 0 25px;
	width: 140px;
	float: right;
}




ul,li{
margin:0px;
padding:0px;
list-style:none
}

.w_98{
width:98%;
margin:0px auto;
}




.top_menu{
width:100%;
margin:0px auto;
position:absolute;
top:0px;
left:0px;
z-index:333;
background:url(images/top_bj.png);
height:70px;
position:fixed






}
.top_menu .logo{
margin-left:20px;
margin-top:12px;
float:left
}
.top_menu .logo img{
	height: 49px;
}
.menu{
position:absolute;
top:0px;
right:20px;
font-family:"微软雅黑";
font-size:13px;

}
.menu ul li{
float:left;
margin-right:20px;
line-height:60px;
color:#666
}
.menu ul li a{
color:#333333
}
.menu ul li a:hover{
color:#000000;
text-decoration:underline
}
a{
text-decoration:none;
color:#666666
}
a:hover{
text-decoration:none}

img{
border:none
}


.banner{
width:100%;
margin:0px auto;
margin-top:0px}




/*            news            */




.index_news{
background:url(images/index-moreDetailBg.jpg);
height:150px;
margin-top:1px;
}
.index_news a,.index_news p{
	color: #eaeaea;
}
.rollBox{overflow:hidden;padding:0px 0 0px 0px;margin:0 auto; position:relative; height:150px}
.rollBox .LeftBotton{height:150px;width:40px;background:url(images/button.gif) no-repeat 0px 0;overflow:hidden;float:left;display:inline;cursor:pointer; position:absolute;top:0px; left:0px;}
.rollBox .RightBotton{height:150px;width:40px;background:url(images/button.gif) no-repeat -40px 0;overflow:hidden;float:left;display:inline;cursor:pointer; position:absolute;top:0px; right:0px;}
.rollBox .Cont{width:97%;overflow:hidden;float:left; margin:0px auto; margin-top:20px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:430px;float:left; margin-left:40px }
.rollBox .Cont .pic img{padding:0px;border:2px solid #333;display:block;margin:0 auto;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#ccc;text-decoration:none;}
.rollBox .Cont a:hover{color:#fff;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}




.pp_over {
	position: absolute;
	/*width: 90%;*/
	width: auto;
	z-index: 100;
	display: none;
}

.pp_over .content{

/*height:200px;*/
/*filter:alpha(opacity=100 finishopacity=100 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=white,endcolorstr=#EDEDED,gradientType=0);
background:-moz-linear-gradient(top, white, rgba(237,237,237, 1)); */
/*max-width: 99.6%;*/
/*border: 2px solid #D7D7D7;*/

/*height: auto;
background:url(images/pp_center.png) repeat-y;
width:889.2px;
margin-left: 1px;
display: table;
padding: 0px 10px;

border-top: 0px;
border-bottom: 0px;
min-height: 184px;*/

 background: url("images/pp_center.png") repeat-y scroll 0 0;
 height: 205px;
 width: 892px;
 padding: 0px 10px;
}
.pp_over .content a{
	display: inline-block;
	margin-right: 3px;
	margin-bottom:7px;
}
.pp_over .content img{
	border: 1px solid #ddd;
}
.pro_img{
width:100%;

}


/** news **/
.news_page{
	max-width: 1140px;
	padding: 0px 15px;
	margin: 0px auto;
	margin-top: 100px;
  width: 100%;
  min-width: 1024px;
}
.news_logo h2{
	font-size: 28px;
	color: #222222;
	line-height: 38px;
}
.news_logo{
	width: 20%;
	height: auto;
	overflow: hidden;
}
.news_type{
	text-align: center;
	width: 75%;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}
.news_type a{
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	/*display: inline-block;*/
	float: left;
	width: 106px;
	/*height: 30px;*/
	border-bottom: 1px solid #D7D7D7;
	padding-bottom: 3px;
}
.news_type span{
	display: inline-block;
}
.news_type a:hover,.news_type a.active{
	color: #1285FA;
	border-bottom: 2px solid #1285FA;
}
.news_page .top:after{
	content: "";
	clear: both;
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden;
}
.news_page .content{
	margin:20px 0px;
	clear: both;
}
.news_page .content li{
	width: 32%;
	height: auto;
	overflow: hidden;
	position: relative;
	float: left;
	height: 190px;
	margin: 0px 5px 5px 0px;
}
.news_page .content li img{
	width: 100%;
}
.news_page .content .over{
  background: url("images/png-black-a50.png") repeat ;
  bottom: 0;
  color: white;
  left: 0;
  padding: 5px 0;
  position: absolute;
  width: 100%;
  z-index: 10;
}
.news_page .content .over .txt{
	color: white;
	padding: 0px 10px;
}
.news_page .content .over .txt a{
	color: white;
}
.news_page .content .over .date{
	color: #3d9dff;
	padding: 0px 10px;
}
.news_page .content .img{
	max-width: 100%;
	max-height: 100%;
}
.news_page .content .img img{
	left: 0;
  /*position: absolute;*/
  top: 0;
  transform-origin: 50% 50% 0;
  transition: all 2000ms ease 0s;
  width: 100%;
  height: 100%;
}
.news_page .content li:hover .img img{
	/*transform: scale(1.5,1.5);
	-webkit-transform:scale(1.5,1.5);*/
	width: 110%;
}



.news_detail{
    background: white;
    padding: 20px;
    width: 100%;
}
.news_detail .title{

    line-height: 40px;
    font-size: 18px;
    text-align: center;
}
.news_detail .pubtime{

    text-align: right;
    line-height: 30px;
}
.news_detail .detail{
    line-height: 25px;
}
.news_detail .detail a{
	text-decoration:underline;
	color:#1285FA;
	font-size:13px;
	margin-left:15px;
}
.news_detail table{
    margin-top: 40px;
}
.news_detail .return_btn{
    width: 120px;
    height: 25px;
    cursor: pointer;
}   
.news_detail img{
	max-width: 99%;
	/*float: left;*/
}
.news_detail p{
	width: 100%;
	height: auto;
	overflow: hidden;
}

.index_bottom ul li{
width:22%;
float:left;
margin-right:3%;
}
.index_bottom ul li:hover .pp_over{
	display: table;
}
.tl{
font-size:20px;
margin-bottom:20px;
font-family:"微软雅黑";
}


.pro_item a{
	margin-top:5px;
	width: 100%;
	height: 100%;
	display:block;
	font-family: 'Microsoft YaHei';
}





.index_sub_menu{
background-color:#eaeaea;
height:260px;
font-family:"微软雅黑";
}
.index_sub_menu .box{
width:1024px;
margin:0px auto;
padding-top:30px;
}

.index_sub_menu ul{
margin:12px;
float:left;
line-height:22px;
border-right:1px solid #cccccc;
padding-right:10px;
height:180px;


}
.index_sub_menu ul li{
width:90px;
}
.index_sub_menu div{
font-size:14px;
margin-bottom:10px
}
.index_sub_menu ul li a{
color:#666666;
font-size:12px
}
.index_sub_menu ul li a:hover{
color:#000000;
text-decoration:none
}



/** 品牌故事 */
.intro_left_menu li{
		
	width: 100%;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #333;
	text-align: center;
}
.intro_left_menu li a{
	display: inline-block;
	width: 100%;
	color: #333;
	font-weight: bold;
}
.intro_left_menu li.img{
	height: 86px;
}
.intro_left_menu .hover,.intro_left_menu li:hover{
	background: url(images/intro_menu_bg.jpg) no-repeat scroll right top;
}
.intro_left_menu .hover a,.intro_left_menu li:hover a{
	color: white; 
}



.about_box{
	margin-top:70px;
	min-width: 1024px;
}
.about_box .about_menu .col-50{
	
	width: 49.6%;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.about_box .img{
	width: 100%;
}
.brand_link_btn{
	display: inline-block;
	width: 122px;
	height: 29px;
	line-height: 29px;
	background: url(images/brand_btn.jpg) scroll no-repeat 0 0;
	color: white;
}
.brand_link_btn:hover{
	color: white;
	text-decoration: underline;
}
.about_box .brand{
	color: #222;
}
.about_box .num{
	font-size: 18px;
	padding-bottom: 5px;
	border-bottom: 1px solid #333;
	width: 20px;
	margin: 0px auto;
	display: block;
	margin-bottom: 15px;
}
.about_box .title{
	font-size: 26px;
	line-height: 40px;
}
.about_box .des{
	color: #a0a0a0;
  font-size: 16px;
  line-height: 30px;
  padding-bottom: 15px;
}
.about_box .brand .title{
	font-size: 32px;
	line-height: 50px;
}
.about_box .brand .des{
	font-size: 14px;
	line-height: 30px;
	font-family: '微软正黑体';
}
.about_box .hr {
    background: url("images/hr-5.png") no-repeat scroll center center ;
    height: 30px;
    margin: 0 auto;
    width: 165px;
    display: block;
}
.about_box  a{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.about_box  a:hover {
    background-color: rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    color: #017eff;
    opacity: 1;
    filter: alpha(opacity=100);
}
.about_box  a:hover .title{
	font-size: 30px;
	color: #180d52;
}
.about_box  a:hover .num{
	font-size: 25px;
	width: 30px;
}
.about_box a.bg{
	background-color: #F3F3F4;
}
.about_box .title,  .about_box .num {
    transition: all 300ms ease 0s;
}
.culture{
	padding: 30px 0px;
}
.culture .item{
	/*display: inline-block;*/
	float: left;
	width: 33.3%;
	opacity: 1;

}
.item em{
	font-size: 14px;
}
.culture .item img{
	width: 100%;
}
.culture a:hover img {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
    position: relative;
}
.culture b{
    background: url("images/btn-circle-1.png") no-repeat scroll 3px center;
    display: block;
    font-size: 19px;
    font-weight: 300;
    line-height: 30px;
    padding: 5px 10px 5px 40px;
}
.culture .des{
	display: inline-block;
	vertical-align: middle;
	margin-top: 100px;
	text-align: center;
}
.culture span{
	 color: #222222;
}
.culture .hr{
	width: 90%;
}
.culture .title{
	font-size: 38px;
  line-height: 46px;
 
}
.culture .txt {
    font-size: 18px;
    line-height: 30px;
}
.about_container{
	max-width: 991px !important;
	padding: 30px 0px;
	margin: 0px auto;
	height: auto;
	overflow: hidden;


}
.about_container p{
	line-height: 25px;	
	color: #444;
	margin-bottom: 20px;
	font-size: 14px;
}
.about_container_bottom{
	background:url(images/re-page-1.gif) repeat scroll 0 0;
}
.brandReturn {
    padding: 50px 0 60px;
}
.returnTop {
    border-bottom: 1px solid black;
    clear: both;
    text-align: right;
    width: 100%;
}
.returnTop a {
    background: url("images/btn-top-1.png") no-repeat scroll center top ;
    display: inline-block;
    height: 26px;
    width: 19px;
}


.re_back{
position:absolute;
top:100px;
left:23px;
color:#FFFFFF;
width:200px
}

.re_back div{
width: 46px;
height: 46px;
border: 1px solid #898e8f;
background: url(images/arrow-left-2.gif) 0 0 no-repeat;
-webkit-transition: all 300ms cubic-bezier(0.640, 0.055, 0.205, 0.980);
-moz-transition: all 300ms cubic-bezier(0.640, 0.055, 0.205, 0.980);
-o-transition: all 300ms cubic-bezier(0.640, 0.055, 0.205, 0.980);
transition: all 300ms cubic-bezier(0.640, 0.055, 0.205, 0.980);
float:left
}
.re_back span{
margin-left:10px;
line-height:45px;
font-size:14px;
color:#FFFFFF
}
.re_back a:hover div{
border: 1px solid #fff;
} 



.about5_menu{
width:1024px; 
margin:0px auto;
margin-top:-20px;
}
.about5_menu ul li{
float:left
}
.about5_menu ul li .bj{
background:url(images/about5_m_bj.jpg);
width:198px;
height:60px;
text-align:center;
color:#FFFFFF;
line-height:60px
}
.about5_menu ul li:hover .bj{
background:url(images/about5_m_bj_over.png);
width:198px;
height:73px;

}






/*             join                 */
.join_box{
width:980px; 
margin:0px auto;
background:url(images/join_right_bj.png);
/*min-height:800px;*/
height: auto;
/*overflow: hidden;*/
padding-bottom:120px

}
.join_menu{
background:url(images/join_left_bj.png);
width:230px;
height:386px;
z-index:333333;
margin:0px auto;
margin-top:-40px;
float:left
}

.join_right{
width:720px;
float:right;
padding-top:20px;
padding-right:20px;


}
.job_link a{
color:#054390
}
.job_link a:hover{
text-decoration:underline
}

.join_right .tl{
border-bottom:1px solid #666;
color:#000000;
padding-bottom:5px
}
.join_menu ul {
margin-left:6px;
}
.join_menu ul li{
background:url(images/join_menu_1_bj.jpg);
width:220px;
height:54px;
text-align:center;
line-height:50px;
font-size:15px;
color:#000000
}
.join_menu .tl{
font-size:20px;
font-family:"微软雅黑";
margin:38px 0px 15px 55px;
}


#job_detail{
	width: 98%;
	height: auto;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#job_detail .title{
	width:80px;
	color: black;
	font-style:14px;
	font-weight: bold;
}
#job_detail td{
	border: 1px solid #ccc;
	border-top: 0px;
	border-left: 0px;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
}
#job_detail_return{
	font-size: 13px;
	color: #333;
	display: inline-block;
	float: right;
	margin-right: 10px;
	padding: 0px 10px;
	background: #ccc;
	border: 1px solid #eaeaea;
	cursor: pointer;
}

/** family */
#family1_container .carousel-control:hover, .carousel-control:focus{
	background: #666\9;
}
.icon_btn{
	background:white;
	color:#222;
	padding:3px;
	border-radius:2px;
	margin-left: 5px;
	font-size: 8px;
}
#family_container .icon_btn{
	position: relative;
	top: -2px;
}
#family_container{
	margin:130px auto 50px;
	width: 1024px;
}

.family_top{
	position: relative;
	width: 390px;
	height: 100px;
	overflow: hidden;
	padding: 10px;
	margin-bottom: 0px;
}
.opacity{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;

}
.family_top h3{
	font-size: 28px;
	font-weight: bold;
	color: white;
	margin-bottom: 13px;
}
.family_top p{
	font-size: 14px;
	color: white;
	line-height: 22px;
}

.family_content{
	padding: 30px 35px;
	background: white;

}
.family_module{
		padding-bottom: 30px;
		border-bottom: 5px solid #6D6D6D;
		margin-bottom: 40px;
}
.family_module li .img{
	width: 300px;
	height: 220px;
	overflow: hidden;
}
.family_module ul li{
	float: left;
	width: 300px;
	height: auto;
	overflow: hidden;
	margin-right: 24px;
}
.family_module ul li.last{
	margin-right: 0px;
}
.family_module li .keys{
	margin: 10px 0px 0px;
	line-height: 25px;
}
.family_module .keys *{
	display: inline-block;
	margin-right: 10px;
}
.family_module li .keys b{
	font-size: 18px;
	color: black;
	font-weight: normal;
}
.family_module li .keys i{
	display: inline-block;
	width: 0px;
	border-left:1px inset #CDCDCD;
	height: 10px;
	position: relative;

}
.family_module li .keys span img{
	
	position: relative;
	top: 5px;
}
.family_module li .title{
	color: #054390;
	font-size: 12px;
	line-height: 20px;
}
.family_module li .des{
	line-height: 20px;
}
.family_bottom .title{
	font-size: 20px;
	font-weight: bold;
	color: #666;
	line-height: 50px;
}
.family_bottom .txt{
	background: #3D3D3D;
	padding: 25px;
}
.family_bottom .txt p{
	margin: 10px 0px 20px;
}
.family_bottom .col_3_2 .icon_btn{
	
	background: #222;
	color: white;
}
.family_bottom .col_3_2{
	padding: 25px;
}
.family_bottom .col_3_2 h3{
	color: #222;
}
.family_bottom .col_3_2 p{
	margin-bottom: 20px;
}
.family_bottom table h3{
	font-size: 20px;
	font-weight: bold;
	width: 95%;
	color: white;
	margin-bottom: 10px;
}
.family_bottom p{
	font-size: 12px;
	color: #9F9F9F;
}
.family_bottom span{

	display: inline-block;
	color: #9F9F9F;
}
.family_bottom  .item {
	
	position: relative;
}
.family_bottom .item .txt1{
	position: absolute;
	right: -160px;
	width: 160px;
	height: 100%;
	top: 0px;
}
/** family1 */
#family1_container{
	width: 990px;
	margin: 140px auto;
}
#family1_container #title{
	font-size: 30px;
	color: black;
	font-weight: bold;
	margin-bottom: 15px;
}
#family1_container .banner a.carousel-control{
	width: 50px;
	height: 50px;
	top: 45%;
	text-align: center;
	line-height: 50px;
}
#family1_container .banner a.carousel-control span{
	top: 15px;
	left: 15px;
}
#family1_container .banner .carousel-indicators{
	text-align: center;
	margin: 0px;
	width: 320px;
	left: 68%;
}
#family1_container .banner .carousel-indicators li{
	width: 45px;
	height: 3px;
	background: #747474;
	border: 0px;
}
#family1_container .banner .carousel-indicators li.active{
	background: #291770;
	margin: 1px;
}
#family1_container .banner{
	background: white;
}
#family1_container .banner .txt{
	width: 300px;
	height: 300px;
	padding: 40px;
	padding-left: 0px;
}
#family1_container .banner .pubtime{
	line-height: 25px;
}
#family1_container .banner .title{
	font-size: 20px;
	color: black;
	font-weight: bold;
	margin: 10px 0px 20px;
}
#family1_container .banner .intro{
	line-height: 22px;
	font-size: 13px;
	color: #666;
	width:90%
}
#family1_container .news_list{
	/*background: white;	*/
	margin: 40px 0px;
}
#family1_container .news_list h2.title,#family1_container .bottom h2.title{
	font-size: 20px;
	color: black;
	padding: 24px 0 10px 0px;
	font-weight: bold;
	border-bottom: 2px solid #000;
	margin-bottom:10px
}
#family1_container .news_list li{
	background: white;
	width: 237px;
	height: auto;
	overflow: hidden;
	margin-right: 14px;
	margin-bottom: 20px;
	float: left;
	border-bottom: 3px solid white;
}
#family1_container .news_list li:hover{
	border-color: #291770;
}

#family1_container .news_list li.last{
	margin-right: 0px;
}
#family1_container .news_list li p.title{
  color: #333;
  display: block;
  font-family: dotum;
  font-size: 12px;
  font-weight: bold;
  height: 58px;
  line-height: 21px;
  padding: 8px 25px 0 12px;
}
#family1_container .news_list li p.pubtime{
  color: #666;
  display: inline-block;
  font-family: dotum;
  font-size: 12px;
  line-height: 21px;
  padding: 0 0 11px 12px;
}
#family1_container .bottom{
	background: white;
}
#family1_container .bottom h2.title{
	padding-left: 24px;
	border-bottom: 1px solid #eee;
}
#family1_container .bottom li{
	width: 30.33%;
	height: auto;
	overflow: hidden;
	float: left;
	margin-left:10px

}
#family1_container .bottom li:hover{
	border-bottom: 3px solid #291770;
}
#family1_container .bottom strong.title{
	color: #333;
  display: block;
  font-size: 16px;
  font-weight: normal;
  padding: 20px 25px 40px;
  border-top: 1px solid #eee;
}


#family2_container{
	
	background: url(images/family2_banner.jpg) no-repeat scroll 0 0;
	margin-top: 70px;
}
#family2_container .top{
	width: 990px;
	margin: 50px auto;

}
#family2_container .top h2.title{
  font-size: 40px;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 44px;
  min-height: 48px;
  font-weight: bold;
  color:#FFFFFF
}
#family2_container .top p.txt{
	font-size: 14px;
  line-height: 20px;
   color:#FFFFFF;
  width: 200px;
}
#family2_container .news_list{
	width: 990px;
	margin: 30px auto;
	background: white;
	overflow: hidden;
	padding-bottom:100px;
}
#family2_container .news_list li{
	margin-bottom: 1px;
	width: 100%;
	height: auto;
	overflow: hidden;
}
#family2_container .news_list li .top{
	border-bottom: 1px solid #eee;
	margin: 0px;
}
#family2_container .news_list li .detail{
	display: none;
	padding: 50px 50px 80px;
	/*height: 0px;*/
	width: 100%;
	height: auto;
	overflow: hidden;
	border-bottom: 1px solid #eee;
	position: relative;
}
#family2_container .news_list .txt{
	width: 335px;
	height: 366px;
	padding: 35px;
	position: relative;
}
#family2_container .news_list .img{
	width: 652px;
	height: 366px;
}
#family2_container .news_list .img img{
	max-width: 100%;
	max-height: 100%;
	width: 100%;
}
#family2_container .news_list .txt h2{
	color: #333;
  display: block;  font-size: 20px;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 26px;
  padding-bottom: 10px;
}
#family2_container .news_list .txt p{
	color: #747474;
  font-family: dotum;
  font-size: 12px;
  line-height: 21px;
}
button.btn-open{
    background: url("images/btn-openclose.gif") no-repeat scroll 0 0 ;
    bottom: 10px;
    display: block;
    font-size: 0;
    height: 50px;
    line-height: 0;
    position: absolute;
    right: 16px;
    width: 50px;
    border: 0px;
}
button.btn-open:hover{
	background: url("images/btn-openclose-on.gif") no-repeat scroll;
}
button.btn-open.on{
	background: url("images/btn-openclose.gif") no-repeat scroll 0 -51px;

}
button.btn-open.on:hover{
	background: url("images/btn-openclose-on.gif") no-repeat scroll 0 -51px;
}




.yfk_list img{
float:left;
margin-right:40px
}






/**              job                     **/
.job_list{
width:212px;
float:left;
margin-right:28px;
text-align:center;
border-right:1px solid #CCCCCC;
padding-right:28px;
margin-top:80px
}
.job_list p{
font-size:20px;
margin-bottom:20px;
margin-top:10px
}


.peixun_list {
border-bottom:1px  dotted #999999;
padding-bottom:10px;
margin-bottom:10px
}

.peixun_list ul li {
float:left;
margin-right:20px;
width:480px
}
.peixun_list ul li a{
color:#0063aa
}
.peixun_list ul li a:hover{
text-decoration:underline}
.peixun_list ul li img{
padding:2px;
}
.peixun_list ul li p{
font-size:16px;
color:#0000CC;
margin-bottom:10px
}








/*        zazhi               */
.zazhi_tl{
background:url(images/zazhi_tl_bj.png);
height:70px;
width:990px;
margin:0px auto;
margin-top:-30px;
}
.zazhi_tl ul li{
margin-right:10px;
line-height:70px;
display:block;
font-size:14px;
width:100px;
float:left;

}
.zazhi_tl ul li a{
color:#000000;
display:block
}
.zazhi_tl ul li a:hover{
background:url(images/zazhi_tb.png) 32px 56px no-repeat;
display:block
}
.zazhi_p_1{
background:url(images/zazhi_1.jpg);
width:976px;
height:470px;
}
.zazhi_more{
background-color:#000000;
height:30px;
width:100px;
text-align:center;
color:#FFFFFF;
line-height:30px;
margin-left:70px;
margin-top:20px
}


.zazhi_box{
width:980px;
margin:0px auto;
}
.zazhi_list{
width:243px;
float:left;
border-right:1px solid #efefef;
background-color:#FFFFFF;
padding:30px;
margin-top:20px
}
.zazhi_list p{
font-size:20px;
color:#666666;
text-align:center}

.zazhi_list div{
border:1px solid #CCCCCC;
height:35px;
width:140px;
margin-top:20px;
margin-left:20px;
text-align:center;
line-height:35px;
}
.zazhi_more_1{
background-color:#000;
height:35px;
width:150px;
text-align:center;
color:#FFFFFF;
line-height:35px;

}


.new_nk{
margin-top:20px;
border-top:1px solid #CCCCCC;
padding-top:30px
}
.new_nk ul li{
height:35px;
border-bottom:1px dotted #CCCCCC;
width:200px;
line-height:35px;
}


/** culture */
#culture{

	min-height: 500px;
	background: url("images/culture_bj.jpg") scroll no-repeat 0 0;
}

.picScroll-left{ width:100%;margin-top: 120px;  overflow:hidden; position:relative; }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:25px; height:35px;
 cursor:pointer; background:url("images/arr_left1.png") no-repeat ;  position: absolute;top:40%;z-index: 1000;}
 .picScroll-left .hd .prev{left: 20px;}
.picScroll-left .hd .next{ background: url("images/arr_right1.png") no-repeat; right: 30px; }
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ padding:10px; width: 1000px; margin: 0px auto;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; padding: 100px 0px; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:240px; height:370px; display:block;  padding:0px; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }
.picScroll-left .bd ul li .odd img{margin-top: 20px;}
.picScroll-left .bd ul li .even img{margin-top: -20px;}


/** brand */
#brand{
	min-height: 500px;
	margin-top: 235px;
}
.brand_list .picScroll-left .hd{height:30px; background:#A3AFBB; padding:0 10px;color: white;font-size: 15px;font-family: '微软雅黑'; line-height:30px  }
.brand_list .picScroll-left .hd .prev,.brand_list .picScroll-left .hd .next{
	z-index: 100;
	background:url(images/slider-arrow.png) -110px 5px no-repeat;
}
.brand_list.picScroll-left .hd .prev{
	left: 30px;
}
.brand_list .picScroll-left .hd .next{
	right: 30px;
	background:url(images/slider-arrow_right.png)  no-repeat 5px  10px;
}
.brand_list  .picScroll-left .bd{
	width: 87%;
}
.brand_list .picScroll-left .bd ul li .pic img{
	width: 70px;
	height: 71px;
	border: 0px;
	margin-right:10px
}
.brand_list .picScroll-left .bd ul li{
	height: 120px;
	padding: 0px;
}

.brand_list .picScroll-left .bd ul li:hover .sub_over{
display:block

}
.sub_over{
height:30px; 
position:absolute; 
top:120px; 
left:0px;
display:none;
width:484px;

}
.sub_over dl dd{
background-color:#f4f4f4;
float:left;
line-height:30px;
padding-left:20px;
border:1px solid #e7e6e6;
padding-right:20px;
width: 242px;
}

.brand_list,.brand_list .picScroll-left{
	background-color: #fff;
	overflow:hidden;
}
#brand_list{
	position: absolute;
	top: 120px;
	z-index: 100;
	overflow:hidden;
}
.brand_list .picScroll-left{
	margin-top: 0px;
	height: 150px;
	border-bottom:1px solid #CCCCCC
}

#brand .shop_list{
	margin-top: 20px;
}
#brand .shop_list .hd{
	background: url('images/bproResult_titbg_1x37.jpg') scroll repeat-x 0 0;
	height: 37px;
	line-height: 37px;
	padding: 0px 10px;
}
#brand .shop_list .hd *{
	display: inline-block;
	padding: 0px 5px;
	color: white;
	font-weight: bold;
}
#brand .shop_list .hd b{
	padding: 0px 20px;
	font-size:14px
}
#brand .shop_list .hd span{
	height: 25px;
	position: relative;
	top: 3px;
	background: url("images/bproResult_titli_2x37.jpg") scroll no-repeat 0 0;
}
#brand .shop_list .bd{
	height: auto;
	overflow: hidden;
	padding: 0px 20px 20px;
}
#brand .shop_list .bd .fl{
	width: 260px;
	height: auto;
	margin-top:30px;
}
#brand .shop_list .bd .fl img{
	max-width: 100%;
	max-height: 400px;
}
#brand .shop_list .bd .fr{
	width: 710px;
	height: auto;
}
#brand .shop_list .shop_item{
	margin: 15px 0px;
	background: #f5f5f5;
}
.company_info a{
	color: #2a6496;
}





.autoScroll .des_box{
	width: 100%;
	height: 106px;
	overflow: hidden;
	margin: 0px auto;
	position: relative;
}
.autoScroll .des{
	position: relative;
	top: 0px;
}
.autoScroll  .bottom_btn{
	width: 90%;
	margin: 15px auto 0px;
	height: auto;
}
.autoScroll  .bottom_btn a{
	background: url("images/aboutus_sprite.png") no-repeat scroll 0 -30px;
  float: right;
  height: 16px;
  margin-right: 5px;
  overflow: hidden;
  width: 16px;
}
.autoScroll .bottom_btn a.next{
	background-position: -20px -30px;
}
.autoScroll  .bottom_btn a.prev:hover{
	background-position: 0px -46px;
}
.autoScroll .bottom_btn a.next:hover{
	background-position: -20px -46px;
}






/*              honor              */
.honor_tl{
border-bottom:1px solid #CCCCCC;
margin-top:80px
}
.honor_tl ul li{
float:left;
margin-right:50px;
font-size:15px;
margin-bottom:10px
}
.honor_right{
border-right:1px solid #CCCCCC;
width:300px;
/*height:1200px*/
padding-bottom: 300px;
}
.h_1{
position:absolute;
top:250px;
left:290px;
line-height:30px
}

.h_2{
position:absolute;
top:800px;
left:290px;
line-height:30px;
border-top:1px dotted #ccc;
padding-top:50px
}





/** footer */
.footer{
background:#000000;
height:38px;
line-height:38px;
color:#777777;
padding-left:20px;
position: relative;
}
.footer span{
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.footer span img{
  float:left;
  margin: 10px 6px 0 0;
}
.footer span a{
  color: #777;
}
.footer ul{
float:right;
width:450px
}
.footer ul li{
float:left;
margin-right:20px;
}
.footer ul li a{
color:#777777;
text-decoration:none;
font-size:12px;
}
.footer ul li a:hover{
color:#FFFFFF
}

/** 分页按钮**/
.page{ 
	clear:both; 
	text-align:center;
	margin:30px 0px 20px;
	color:#040404;
	font-size: 12px;
	font-weight: normal;
	overflow: hidden;
	height: auto;

	} 
.page a:link, .page a:visited{ 
	padding:3px 6px; 
	font-weight:normal;
	background:#f6f6f6; 
	border:1px #dddddd solid; 
	text-decoration:none;
	color:#0d63b0;
	}
.page a:hover{ 
	background:#0d63b0; 
	font-weight:normal;
	border:1px #CCCCCC solid; 
	text-decoration:none;
	color:#FFFFFF;
	}
.page a.current:link, .page a.current:visited{
  background:none;
	border:0;
	text-decoration:none;
	margin:1px;
	}
.page a.current:hover{
	color:#0d63b0;
	margin:1px;
}


.share{

display: inline-block;
 margin-left: 5%;
 margin-top:5px;
}

/** 发送邮件 */
#email{
	width: 500px;
	height: auto;
	overflow: hidden;
}	
#email input[type=text]{
	width: 200px;
	height: 25px;
	border: 1px solid #ccc;
}
#email textarea{
	width: 300px;
	height: 100px;
	border: 1px solid #ccc;
}
#email input[type=submit]{

	width: 80px;
	height: 25px;
	border: 1px solid #ccc;
}